Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 09:51:49 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return User                    I wanna ask if I want to return my satin pyjama will that be possible ?           01:42 PM, 27th Feb                     User                    Because I don’t wanna go without knowing if they’re gonna return it or no           01:42 PM, 27th Feb                   Ezzaldeen                   Hi, Thank you for contacting us. my name is ezzaldeen How may I help you?             01:48 PM, 27th Feb                   Ezzaldeen                   Could you please share your order number so that I can assist you further?           01:49 PM, 27th Feb                   Ezzaldeen                   Hi, I'm not getting a response from you. Are we still connected?           01:51 PM, 27th Feb                   Ezzaldeen                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:51 PM, 27th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2160665